## libcrypt-cast5-perl 0.05

=== debian/changelog ===
libcrypt-cast5-perl (0.05-1build3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:22:40 +0000

libcrypt-cast5-perl (0.05-1build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 11:54:15 +0100

libcrypt-cast5-perl (0.05-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:53:25 +0100

libcrypt-cast5-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #659402)

 -- Carlos Vicente <cvicente@cpan.org>  Fri, 10 Feb 2012 13:13:56 -0800
