=== debian/control ===
Source: libcrypt-cast5-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlos Vicente <cvicente@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libcrypt-cbc-perl,
               perl
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/libcrypt-cast5-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libcrypt-cast5-perl.git
Homepage: http://search.cpan.org/dist/Crypt-CAST5/

Package: libcrypt-cast5-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: libcrypt-cbc-perl
Description: CAST5 block cipher
 Crypt::CAST5 provides an implementation of the CAST5 block cipher using
 compiled C code for increased speed. CAST5 is also known as CAST-128. It is a
 product of the CAST design procedure developed by C. Adams and S. Tavares.
 The CAST5 cipher is available royalty-free.
