=== debian/watch ===
version=3
http://search.cpan.org/dist/Crypt-CAST5/   .*/Crypt-CAST5-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
